Loading...
Searching...
No Matches
{he,sy}trs2: solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trs2: solve using factor:

## Functions

subroutine | chetrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| CHETRS2
subroutine | csytrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| CSYTRS2
subroutine | dsytrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| DSYTRS2
subroutine | ssytrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| SSYTRS2
subroutine | zhetrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| ZHETRS2
subroutine | zsytrs2 (uplo, n, nrhs, a, lda, ipiv, b, ldb, work, info)
| ZSYTRS2

## Detailed Description